Bug 916716 - Update euca2ools to 2.1.3
Update euca2ools to 2.1.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: euca2ools (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Garrett Holmstrom
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2012-4066
  Show dependency treegraph
 
Reported: 2013-02-28 13:25 EST by Garrett Holmstrom
Modified: 2013-03-26 12:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 17:13:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Garrett Holmstrom 2013-02-28 13:25:05 EST
euca2ools 2.1.3 contains the node controller's end of the fix for bug 916709.  We consequently need to roll that version out at least in every branch that contains eucalyptus.
Comment 2 Vincent Danen 2013-03-04 17:46:46 EST
Note that this is shipped in both Fedora 17/18 and EPEL 5/6.
Comment 3 Fedora Update System 2013-03-04 20:16:02 EST
euca2ools-2.1.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/euca2ools-2.1.3-1.fc18
Comment 4 Fedora Update System 2013-03-04 20:17:08 EST
euca2ools-2.1.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/euca2ools-2.1.3-1.fc17
Comment 5 Fedora Update System 2013-03-04 20:18:15 EST
euca2ools-2.1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/euca2ools-2.1.3-1.el6
Comment 6 Fedora Update System 2013-03-04 20:19:17 EST
euca2ools-2.1.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/euca2ools-2.1.3-1.el5
Comment 7 Fedora Update System 2013-03-05 18:29:04 EST
Package euca2ools-2.1.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing euca2ools-2.1.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3462/euca2ools-2.1.3-1.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-03-22 17:13:32 EDT
euca2ools-2.1.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-03-22 17:17:47 EDT
euca2ools-2.1.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-03-26 12:41:12 EDT
euca2ools-2.1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-03-26 12:44:31 EDT
euca2ools-2.1.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.